/**************************************************************************************/



/*



/*		Designed by 'AS Designing'



/*		Web: http://www.asdesigning.com



/*		Web: http://www.astemplates.com



/*		License: ASDE Commercial



/*



/**************************************************************************************/






body



{


	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;



	font-size: 12px;



	color: #626262;





}







a



{



	color: #d03137;



}







a:hover,



a.selected



{



	color: #626262;



}







hr



{



	border-top: 1px solid #eeeeee;



	border-bottom: 1px solid #ffffff;



}







blockquote



{



	border-left: 5px solid #dddddd;



}







blockquote small



{



	color: #999999;



}







blockquote.pull-right



{



	border-right: 5px solid #eeeeee;



}











/**************************************************************************************/



/*   Forms																			  */











legend



{



	color: #333333;



	border-bottom: 1px solid #e5e5e5;



}







legend small



{



	color: #999999;



}







textarea.invalid



{



	border: 1px solid #d03137;



}







input,



button,



select,



textarea



{



	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;



}







select,



textarea,



input[type="text"],



input[type="password"],



input[type="datetime"],



input[type="datetime-local"],



input[type="date"],



input[type="month"],



input[type="time"],



input[type="week"],



input[type="number"],



input[type="email"],



input[type="url"],



input[type="search"],



input[type="tel"],



input[type="color"],



.uneditable-input



{



	color: #999999;



}







textarea,



input[type="text"],



input[type="password"],



input[type="datetime"],



input[type="datetime-local"],



input[type="date"],



input[type="month"],



input[type="time"],



input[type="week"],



input[type="number"],



input[type="email"],



input[type="url"],



input[type="search"],



input[type="tel"],



input[type="color"],



.uneditable-input



{



	background-color: #ffffff;



	border: 1px solid #d4d4d4;



	-webkit-box-shadow: 0px 1px 0px #CCCCC;



	-moz-box-shadow: 0px 1px 0px #CCCCC;



	box-shadow: 0px 1px 0px #CCCCC;



}







textarea:focus,



input[type="text"]:focus,



input[type="password"]:focus,



input[type="datetime"]:focus,



input[type="datetime-local"]:focus,



input[type="date"]:focus,



input[type="month"]:focus,



input[type="time"]:focus,



input[type="week"]:focus,



input[type="number"]:focus,



input[type="email"]:focus,



input[type="url"]:focus,



input[type="search"]:focus,



input[type="tel"]:focus,



input[type="color"]:focus,



.uneditable-input:focus



{



	border-color: #d03137;



    -webkit-box-shadow: inset 0 1px 1px #000000, 0 0 8px #d03137;



	-moz-box-shadow: inset 0 1px 1px #000000, 0 0 8px #d03137;



	box-shadow: inset 0 1px 1px #000000, 0 0 8px #d03137;



}







select



{



	border: 1px solid #bbb;



	background-color: #ffffff;



}







select:focus,



input[type="file"]:focus,



input[type="radio"]:focus,



input[type="checkbox"]:focus



{



	outline: thin dotted #333;



}











/**************************************************************************************/



/*   Headings and Titles															  */











h1,



h2,



h3,



h4



{



}







h1



{



	font-size: 28px;



	line-height: 30px;



	font-weight: normal;



}







h2



{



	font-size: 26px;



	line-height: 26px;



	font-weight: normal;



}







h3



{



	font-size: 22px;



	font-weight: normal;



	line-height: 22px;



}







h4



{



	font-size:16px
}



}







h5



{



	font-size: 14px;



}


h10



{font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;
	font-size: 14px;
	font-style: normal;
	font-variant: normal;
	font-weight: 500;
	line-height: 14.0px;
;



}








h1 small,



h2 small,



h3 small,



h4 small,



h5 small,



h6 small



{



	color: #999999;



}







h1,



h2.item_title,



.item__featured .item_title,



.module_title,



.page-category .item_title,



.page_header h2,



.category_title h2



{



}















/**************************************************************************************/



/*   Images																			  */











.item_img,



.category_img,



.item_fulltext img,



.random-image img



{



	-webkit-border-radius: 0px;



	-moz-border-radius: 0px;



	border-radius: 0px;



}







.item_img img,



.category_img img,



.item_fulltext img,



.random-image img



{



	-webkit-border-radius: 0px;



	-moz-border-radius: 0px;



	border-radius: 0px;



}











/**************************************************************************************/



/*   Lists																			  */











.categories-module li,



.archive-module li



{



	background: url('../images/styles/default/li.style.png') left 11px no-repeat;



}







.categories-module li a,



.archive-module li a



{



	color: #626262;



}







.categories-module li a:hover,



.archive-module li a:hover



{



	color: #d03137;



}











/**************************************************************************************/



/*   Buttons																		  */











a.btn,



a.readmore,



.btn_info,



.btn-info,



.btn-group button.btn,



.btn-primary,



.btn_primary,



.contentpane .button



{



	color: #ffffff;







	background-color: #d03137;



	background-image: -moz-linear-gradient(top, #9B1A1B, #d03137);



	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9B1A1B), to(#d03137));



	background-image: -webkit-linear-gradient(top, #9B1A1B, #d03137);



	background-image: -o-linear-gradient(top, #9B1A1B, #d03137);



	background-image: linear-gradient(to bottom, #9B1A1B, #d03137);



 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9B1A1B', endColorstr='#ffd03137', GradientType=0);







	-webkit-border-radius: 3px;



	-moz-border-radius: 3px;



	border-radius: 3px;







	-webkit-box-shadow: 0px 1px 0px #CCCCC;



	-moz-box-shadow: 0px 1px 0px #CCCCC;



	box-shadow: 0px 1px 0px #CCCCC;



}







a.btn:hover,



.btn_info:hover,



.btn-info:hover,



.btn_info:active,



.btn-info:active,



.btn_info.active,



.btn-info.active,



.btn_info.disabled,



.btn-info.disabled,



.btn_info[disabled],



.btn-info[disabled],



.btn-primary:hover,



.btn_primary:hover,



.btn-primary:active,



.btn_primary:active,



.btn-primary.active,



.btn_primary.active,



.btn-primary.disabled,



.btn_primary.disabled,



.btn-primary[disabled],



.btn_primary[disabled],



a.readmore:hover,



.contentpane .button:hover



{



	color: #FFFFFF;



	background-color: #d03137 !important;



	background-image: -moz-linear-gradient(top, #, #d03137 #d03137);



	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d03137), to(#d03137));



	background-image: -webkit-linear-gradient(top, #d03137, #d03137);



	background-image: -o-linear-gradient(top, #d03137, #d03137);



	background-image: linear-gradient(to bottom, #d03137, #d03137);



 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd03137', endColorstr='#ffd03137', GradientType=0);	



}







.mod-newsflash a.readmore



{



	



}







.mod-newsflash a.readmore:hover



{



	background-color: #e6e6e6 !important;



	background-image: -moz-linear-gradient(top, #, #e6e6e6 #e6e6e6) !important;



	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#e6e6e6), to(#e6e6e6)) !important;



	background-image: -webkit-linear-gradient(top, #e6e6e6, #e6e6e6) !important;



	background-image: -o-linear-gradient(top, #e6e6e6, #e6e6e6) !important;



	background-image: linear-gradient(to bottom, #e6e6e6, #e6e6e6) !important;



 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffe6e6e6', endColorstr='#ffe6e6e6', GradientType=0) !important;	



}







/**************************************************************************************/



/*   Pagination																		  */











.pagination ul li .pagenav



{



	color: #555555;




}







.pagination ul li span.pagenav



{



	color: #555555;



}







.pagination ul li a.pagenav



{



	color: #d03137;



}







.pagination ul li a.pagenav:hover



{



	color: #626262;



}







.pagination ul li.num span.pagenav



{



	color: #626262;



}











/**************************************************************************************/



/*   BlockNumbers																	  */











span.blocknumber  



{



    background-color: #d03137;



    color: #FFFFFF;	



}









/**************************************************************************************/



/*   Toggling																		  */











.toggle_content



{



    background-color: #FDFDFD;



    border: 1px solid #DEDEDE;



    color: #121212;	



}











/**************************************************************************************/



/*   Newsflash																		  */











.mod-newsflash-adv__links .item_content



{



	background-color: #e9e9e9;



}







.mod-newsflash-adv__links .item_content ul li a,



.mod-newsflash-adv__links.support .item_introtext



{



	color: #7F7F7F;



}







.mod-newsflash-adv__links .item_content ul li a:hover



{



	color: #d03137;



}







.mod-newsflash-adv__links a.readmore:hover



{



	color: #d03137;



}











/**************************************************************************************/



/*   Back to Top																	  */











#back-top a



{



	font-family: Helvetica, Arial, MS,Lucida Grande,Lucida Sans Unicode,Lucida Sans,Tahoma,sans-serif;



	color: #626262;



}







#back-top a:hover



{



	color: #626262;



}







#back-top span



{



}











/**************************************************************************************/



/*   Gallery																		  */











.page-gallery .item_title



{



}







.page-gallery a.zoom span.zoom-bg,



.page-item__gallery a.zoom span.zoom-bg



{



	background-color: #000000;



}







#galleryOverlay



{



	background-color: #222222;



}







.well



{



	border: 1px solid #e8e8e8;



}







/**************************************************************************************/



/*   General



/**************************************************************************************/



/**************************************************************************************/







#wrapper



{



}







.muted



{



	color: #d03137;



}











/**************************************************************************************/



/*   Header



/**************************************************************************************/



/**************************************************************************************/











.shadow span



{



	box-shadow: 0 -2px 10px 2px #000000;



}











/**************************************************************************************/



/*   Top Row		  																  */







#header-top-row



{

	border-bottom: 2px solid #d03137; 

}







#header-top-row .mod-custom__call-now



{


	color: #d03137;





}







/**************************************************************************************/



/*   Logo Row		  																  */











#logo-row .container



{
background-color: #ffffff !important;


}







#logo-row .btn-search



{



	background-color: #ffffff !important;



}







#logo-row .moduletable.call-now



{



	color: #d03137;




}







#logo-row .moduletable.call-now div



{



}







#logo-row .moduletable.call-now span



{



	color: #626262;



}







#logo div.slogan



{



	color: #626262;



}











/**************************************************************************************/



/*   Navigation Row	  																  */











#navigation-row .container,



#navigation-row #as-menu ul.as-menu ul



{

}







#as-menu



{


}







#as-menu ul.as-menu > li.active > a,



#as-menu ul.as-menu > li.asHover > a,



#as-menu ul.as-menu > li.current > a,



#as-menu ul.as-menu > li.active > span,



#as-menu ul.as-menu > li.asHover > span,



#as-menu ul.as-menu > li.current > span



{



	color: #d03137 !important;



	border-bottom: 2px solid #d03137 !important;



}







#as-menu ul.as-menu > li > a,



#as-menu ul.as-menu > li > span



{



	color: #464646 !important;



}







#as-menu ul.as-menu > li > a:hover,



#as-menu ul.as-menu > li > span:hover,



#as-menu ul.as-menu ul li a:hover,



#as-menu ul.as-menu ul li span:hover,



#as-menu ul.as-menu ul li.active > a,



#as-menu ul.as-menu ul li.asHover > a,



#as-menu ul.as-menu ul li.active > span,



#as-menu ul.as-menu ul li.asHover > span



{



	color: #d03137 !important;



}







#as-menu ul.as-menu ul



{



	background-color: #FFFFFF;



	border: 1px solid #777777;



}







#as-menu ul.as-menu ul li a,



#as-menu ul.as-menu ul li span



{



	color: #464646;



}











/**************************************************************************************/



/*   Slider Row		  																  */











/* #slider-row



{



	background-color: #d03137;



	background-image: -moz-linear-gradient(top, #9B1A1B, #d03137);



	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9B1A1B), to(#d03137));



	background-image: -webkit-linear-gradient(top, #9B1A1B, #d03137);



	background-image: -o-linear-gradient(top, #9B1A1B, #d03137);



	background-image: linear-gradient(to bottom, #9B1A1B, #d03137);



 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9B1A1B', endColorstr='#ffd03137', GradientType=0);	



}







#slider-row .wrapper



{



	background-image: url('../images/styles/default/grid.png');



}







.slide_title



{



    color: #626262;



	border-left: 3px solid #d03137;



}







.camera_caption a.readmore



{



}







.slide_title a



{



    color: #626262;



}







.slide_title a:hover



{



    color: #9B1A1B;



}







.slide_title .item_title_part0 



{



}





.camera_caption p



{



}







.camera_caption a.readmore



{



	background-color: #d03137;



	background-image: -moz-linear-gradient(top, #9B1A1B, #d03137);



	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#9B1A1B), to(#d03137));



	background-image: -webkit-linear-gradient(top, #9B1A1B, #d03137);



	background-image: -o-linear-gradient(top, #9B1A1B, #d03137);



	background-image: linear-gradient(to bottom, #9B1A1B, #d03137);



 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9B1A1B', endColorstr='#ffd03137', GradientType=0);



}







.camera_caption a.readmore:hover



{



	background-image: -moz-linear-gradient(top, #d03137, #d03137);



	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#d03137), to(#d03137));



	background-image: -webkit-linear-gradient(top, #d03137, #d03137);



	background-image: -o-linear-gradient(top, #d03137, #d03137);



	background-image: linear-gradient(to bottom, #d03137, #d03137);



 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd03137', endColorstr='#ffd03137', GradientType=0);



}







.camera_wrap .camera_pag .camera_pag_ul li.cameracurrent, 



.camera_wrap .camera_pag .camera_pag_ul li:hover



{



	background-color: #d03137;	



}







.camera_wrap .camera_pag .camera_pag_ul li



{



	background-color: #d03137;



}



*/







/**************************************************************************************/



/*   Breadcrumb Row		  															  */











#breadcrumbs-row .moduletable .breadcrumb,



#breadcrumbs-row .moduletable .mod-custom



{



	background-color: #eeeeee;



	background-image: -moz-linear-gradient(top, #f4f4f4, #e8e8e8);



	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#e8e8e8));



	background-image: -webkit-linear-gradient(top, #f4f4f4, #e8e8e8);



	background-image: -o-linear-gradient(top, #f4f4f4, #e8e8e8);



	background-image: linear-gradient(to bottom, #f4f4f4, #e8e8e8);



}











/**************************************************************************************/



/*   Featured Row		  															  */











#featured-row .mod-custom img



{



	border: 5px solid #d03137;	



}







#featured-row .mod-newsflash .item:hover



{



}







#featured-row .module_title



{



	color: #d03137;



}







#featured-row .mod-newsflash .item ul li a



{



	color: #7f7f7f;



}







#featured-row .mod-newsflash .item ul li a:hover



{



	color: #d03137;



}







#featured-row .mod-newsflash .item #system-readmore img



{



	border: 10px solid #d03137;



}











/**************************************************************************************/



/*   Header Bottom Row	  															  */











#header-bottom-row 



{



	background-color: #F4F4F4;



	border-top: 2px solid #d03137;



	border-bottom: 2px solid #d03137;	



}







#header-bottom-row h4 a,



#header-bottom-row .mod-custom__why-us p a



{



	color: #626262;	



}







#header-bottom-row h3.module_title,



#header-bottom-row h4,



#header-bottom-row h4 a:hover,



#header-bottom-row .mod-custom__why-us p a:hover



{



	color: #d03137;



}







#header-bottom-row .mod-custom__why-us .ico



{



	background-color: #CCC;



}







/**************************************************************************************/



/*   Content



/**************************************************************************************/



/**************************************************************************************/











.page-blog .category_desc p,



.page-category .category_desc p,



.page-category .items-row



{



    border-bottom: 1px solid #D4D4D4;



}







.item_info_dl dd



{



	border-right: 1px solid #B3B3B3;



}











/**************************************************************************************/



/*   Blog Pages																		  */











.page-blog p.item_title



{



}







.page-blog .items-leading,



.page-blog .items-row



{



	border-bottom: 1px solid #D4D4D4;



}











/**************************************************************************************/



/*   Archive Page																	  */











.page-archive .alert-info



{



	background-color: #eeeeee;



	border: 1px solid #eeeeee;



}











/**************************************************************************************/



/*   Contacts Page																	  */











#contact_map



{



	border: 1px solid #cbcbcb;



}











/**************************************************************************************/



/*   Sidebars



/**************************************************************************************/



/**************************************************************************************/







#aside-row-2-left h2,



#aside-row-2-right h2



{



	background-color: #eeeeee;



	background-image: -moz-linear-gradient(top, #f4f4f4, #e8e8e8);



	background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#f4f4f4), to(#e8e8e8));



	background-image: -webkit-linear-gradient(top, #f4f4f4, #e8e8e8);



	background-image: -o-linear-gradient(top, #f4f4f4, #e8e8e8);



	background-image: linear-gradient(to bottom, #f4f4f4, #e8e8e8);



 	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff4f4f4', endColorstr='#ffe8e8e8', GradientType=0);



}







.mod-newsflash .item



{



	border-bottom: 1px solid #d4d4d4;



}







.mod-newsflash .item:last-child



{



	border-bottom: none;



}







aside .moduletable ul.nav li



{



}











/**************************************************************************************/



/*   Footer



/**************************************************************************************/



/**************************************************************************************/







#footer



{



}







#footer-row



{



	background-color: #E0E0E0;



	border-top: 2px solid #d03137;	



	border-bottom: 2px solid #d03137;



}







#footer-row .footer-row-separator



{



	border-top: 1px solid #cccccc;	



	border-bottom: 1px solid #ffffff;		



}



#footer-row ul li



{



	list-style-image:  url('../images/styles/default/li.style.png');



}







#footer-row ul.nav li a



{



	color: #626262;



}







#footer-row ul.nav li a:hover



{



	background-color: transparent;



	color: #d03137;



}


/* added by Gary McWain on 12/30/14 */


#footer1



{



}


div.myNewClass

{

width:100%;
background-color:#d03137;
margin-top:60px;
margin-bottom:30px;
height:50px;
line-height:50px;

}








#footer1-row



{



	background-color: #E0E0E0;



	border-top: 12px solid #d03137;	



	border-bottom: 12px solid #d03137;



}







#footer1-row .footer1-row-separator



{



	border-top: 1px solid #cccccc;	



	border-bottom: 1px solid #ffffff;		



}







#footer1-row ul li



{



	list-style-image:  url('../images/styles/default/li.style.png');



}







#footer1-row ul.nav li a



{



	color: #626262;



}







#footer1-row ul.nav li a:hover



{



	background-color: transparent;



	color: #d03137;



}

/* end if Gary McWain add */



#copyright-row 



{



	background-color: #fff;



	border-top: 1px solid #fff;		



}







#copyright-menu li



{



	border-right: 1px solid #b3b3b3;



}







#copyright-menu li a



{



	color: #626262;



}







#copyright-menu li a:hover



{



	color: #d03137;



}







#copyright-menu li.current a,



#copyright-menu li.active a



{



	color: #d03137;



}






